#qfLogo {
    width: 30px;
}

#yosysSVGDiv svg {
    width: 100%;
    height: inherit;
}

.inputCircle {
    background-color: #89da8f;
    width: 15px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: white;
    font-size: 10px;
}

.outputCircle {
    background-color: rgb(239 168 168);
    width: 15px;
    border-radius: 50%;
    display: inline-block;
    text-align: center;
    color: white;
    font-size: 10px;
}